Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Anti-Virus Update Issue on Kerio 6.4.0
  •  
JohnnyG

Messages: 12
Karma: 0
Send a private message to this user
I just noticed this in the error logs (since I don't check them regularly), but since January 9th of this year my integrated McAfee anti-virus engine has not been updating. Here are the messages from the logs...

[09/Jan/2011 08:33:52] AvPlugin.cpp: Antivirus Server error(0): Downloaded file update.ini is corrupted or missing
[09/Jan/2011 08:33:52] AvPlugin.cpp: Antivirus Server error(0): Cannot load actual version from server.
[09/Jan/2011 08:33:52] AvModule.cpp: Antivirus update failed: McAfee Scanning Engine (5937/5.1.00), plugin will be restarted

The keep repeating all the way until today. When I check in the GUI it is telling me the current virus database is 352 days old, and the last update check performed was 68 days ago.

I verified my license is current. In the license.key file I see the following...

Antivirus-Expires: 27 May 2011

My guess is that the anti-virus engine is too out of date for the newer dat files, but I'm not sure. If it is, is there a way to update it without upgrading the entire Kerio application? Thanks in advance for any assistance.
  •  
Petr Dobry (Kerio)

Messages: 776
Karma: 61
Send a private message to this user
You don't specify what KMS version you use. Older KMS versions can't use newer McAfee DAT files. We highly recommend to update KMS to newer version.

Petr Dobry
Product Development Manager | Kerio
  •  
JohnnyG

Messages: 12
Karma: 0
Send a private message to this user
Petr Dobry (Kerio) wrote on Fri, 18 March 2011 16:24
You don't specify what KMS version you use. Older KMS versions can't use newer McAfee DAT files. We highly recommend to update KMS to newer version.


Uhm, the title of the thread is Anti-Virus Update Issue on Kerio 6.4.0. It kind of sucks that you can't update the virus-scan engine independent of the KMS application.

Anyhow, can 6.4.0 be upgraded directly to 7.1, or will I need to perform incremental steps to get there?
  •  
Petr Dobry (Kerio)

Messages: 776
Karma: 61
Send a private message to this user
You should follow an upgrade path described in our support knowledge base http://support.kerio.com/kb/5

Quote:
If you are running 6.4.1 then you will need to download and install 6.5.2 then 6.7.3 patch 1 before you can upgrade to Kerio Connect 7.

Petr Dobry
Product Development Manager | Kerio
Previous Topic: BESX and read status
Next Topic: Mailing Lists Comments
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Thu Nov 23 08:33:46 CET 2017

Total time taken to generate the page: 0.00370 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.